html{
	overflow-x:hidden;
}
* {
	padding: 0;

}

.body
{
	background-image:url(bg_gradient.png)

}

.headtop {
	margin-left: 0px;
	width: 100%;
	float: left;
	background-image: url(pclogo.gif);
	background-repeat: no-repeat;
	height: 101px;
	background-color: #FFFFFF;
}


.righttop {
	width: 227px;
	float: left;
	height: 139px;
	background-image: url(actcolor.png);
	border-left: 4px;
	border-left-style: solid;
	vertical-align: bottom;
}

.righttopmenu {
	width: 227px;
	height: 27px;
	border-color: #FFFFFF;
	border-bottom: 1px;
	background-color: #CC3300;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}

.maintext {
	color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 7px;
	vertical-align: top;
}



.menu1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #fff;
	margin-left: 0px;
	width: 100%;
	float: left;
	vertical-align: bottom;
	background-color: #FFFFFF;
}

a {
	color: #FFF;
	text-decoration: none;
	
}

a:hover {
	color: #CCC;
	text-decoration: none;
	border-bottom: 1px dotted #8C4A4C white;
}

a img {
	border: none;
}


form {
	margin-top: 7px;
}

p {
	padding: 5px 0px 20px 0px;
}

small {
	font-size: 85%;
}

textarea {
	width: 450px;
}

#sidebar p {
	font-size: 10px;
	line-height: 15px;
}

#sidebar a {
	border: none;
}

#sidebar a:hover {
	border: none;
}

#footer p {
	color: #FFFFFF;
	font-family: arial;
	font-size:10px;
	text-align: center;	
	
	
}

.alignright {
	float: right;
}

.alignleft {
	float: left;
}

.aligncenter {
	text-align: center;
}

.post {
width: 100%;
	border-top: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	background-image:url(boxbg.gif)}

.post2 {
	height: 40px;
	border-top: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	border-bottom: 18px;
	border-bottom-color:#4F636C;
	border-bottom-style:solid;
	background-color: #3E4A5C;
	background-image: url(greybg2.png);
}


h1 { font: normal 28px Georgia, "Times New Roman", Times, serif;}
#header a{color: #fff;text-decoration:none;border:0px; }
h2 { border-top:10px solid #fff; border-bottom: 1px solid #ddd; color: #8C4A4C; padding-bottom: 2px; font: normal 17px Arial, Helvetica, sans-serif; }
h2 a { color: #8C4A4C; text-decoration: none; border: none; }
h2 a:hover { color: #8C4A4C; text-decoration: none; border: none; }
#sidebar h2 { font-size: 13px; font-weight: normal; }
h3 { border-bottom: 1px solid #ddd; color: #8C4A4C; padding-bottom: 2px; font: normal 14px Arial, Helvetica, sans-serif; padding-top: 20px; }
h4 { font: 12px Arial, Helvetica, sans-serif; }


body { 
	background-color: #CE6087;
	font: 11px/18px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #444;
	margin: 10px 0;
}

#container {
	width: 765px;
	margin: 0 auto;
	background-color: #58667A;
    border-right: 7px solid #FFF;
    border-left: 7px solid #FFF;
    border-top: 7px solid #FFF;
    border-bottom: 7px solid #FFF;
}

#content {
	float: left;
	width: 100%;
	margin-top: 0px;
	background-image: url(boxbg.gif);
	
}

#content2 {
	float: left;
	width: 100%;
	margin-top: 0px;
	background-image: url(greybg2.png);
	height: 20px;
}


#footer {
	text-align: left;
	background-color: #58667A;
}

#header {
	height: 140px;
	text-align: left;
	margin-bottom: 0px;
}

#header1 {
	height: 158px;
	text-align: left;
	width: 100%;
	background-repeat: no-repeat;
	border-top: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	float: left;
}

.sep {
	margin: 25px 0 20px 0;
	padding: 0;
	height: 30px;
	border:none;
}

#sidebar {
	float: right;
	width: 200px;
	margin-bottom: 35px;
}
